algorithm: RF
criterion: Calibration
criterion_final:
- 0.447642058134079
dataset: PPBR
hparams:
  max_depth: null
  n_estimators: 800
  n_jobs: -1
  random_state: 18555
representation: ChemBERTa
seed: 4
test_calibration_Pearson_0: 0.3794480562210083
test_calibration_Pearson_1: 0.38143065571784973
test_calibration_Pearson_2: 0.4497932195663452
test_calibration_Pearson_final: 0.3794480562210083
test_extra_mae_0: 0.9500769972801208
test_extra_mae_1: 0.9063442945480347
test_extra_mae_2: 0.9839673638343811
test_extra_mae_final: 0.9500769972801208
test_extra_pearson_0: 0.3388175666332245
test_extra_pearson_1: 0.40577781200408936
test_extra_pearson_2: 0.3064853549003601
test_extra_pearson_final: 0.3388175666332245
test_extra_r2_0: 0.09624332189559937
test_extra_r2_1: 0.14990925788879395
test_extra_r2_2: 0.07403254508972168
test_extra_r2_final: 0.09624332189559937
test_extra_spearman_0: 0.33671867847442627
test_extra_spearman_1: 0.4237288236618042
test_extra_spearman_2: 0.3323546051979065
test_extra_spearman_final: 0.33671867847442627
test_performance_MAE_0: 0.9500769972801208
test_performance_MAE_1: 0.9063442945480347
test_performance_MAE_2: 0.9839673638343811
test_performance_MAE_final: 0.9500769972801208
train_val_split: Scaffold
trial_seed: 18555
val_calibration_Pearson_0: 0.5257475972175598
val_calibration_Pearson_1: 0.3724113404750824
val_calibration_Pearson_2: 0.4447672367095947
val_calibration_Pearson_final: 0.5257475972175598
val_extra_mae_0: 0.6104187965393066
val_extra_mae_1: 0.6822243928909302
val_extra_mae_2: 0.720880925655365
val_extra_mae_final: 0.6104187965393066
val_extra_pearson_0: 0.3556919991970062
val_extra_pearson_1: 0.23861418664455414
val_extra_pearson_2: 0.3923523724079132
val_extra_pearson_final: 0.3556919991970062
val_extra_r2_0: 0.07836031913757324
val_extra_r2_1: -0.004433631896972656
val_extra_r2_2: 0.15160799026489258
val_extra_r2_final: 0.07836031913757324
val_extra_spearman_0: 0.28493794798851013
val_extra_spearman_1: 0.3065343201160431
val_extra_spearman_2: 0.3045940399169922
val_extra_spearman_final: 0.28493794798851013
val_performance_MAE_0: 0.6104187965393066
val_performance_MAE_1: 0.6822243928909302
val_performance_MAE_2: 0.720880925655365
val_performance_MAE_final: 0.6104187965393066
